
/*  -*- MaTX -*-
 *
 *  【名前】
 *      clock() - 現在の日付と時間
 *
 *  【形式】
 *      c = clock()
 *         Matrix c;
 *
 *  【機能説明】
 *      clock()は現在の日付と時間を含む 6 成分からなる行ベクトル
 *
 *        c = [year month day hour minute second]
 *
 *      を返す。最初の 5 個の成分は整数，最後の second は実数である。
 *
 *  【例題】
 *      >> dt = clock();
 *      >> printf("%g年%g月%g日%g時%g分%g秒\n",
 *      >>        dt(1), dt(2), dt(3), dt(4), dt(5), dt(6));
 *      1999年4月12日22時35分21.9278秒
 *
 *  【関連項目】
 *      settimer(), gettimer()
 */
