
/*  -*- MaTX -*-
 *
 *  【名前】
 *      socket_close() - ソケットを閉じる
 *
 *  【形式】
 *      i = socket_close(sd)
 *         Integer i;
 *         Integer sd;
 *
 *  【機能説明】
 *      socket_close(sd)は，ソケットディスクリプタ sd に対応する
 *      ソケットを閉じる。
 *
 *      クローズに成功するとゼロ，失敗すると負の整数が返される。
 *
 *  【例題】
 *      コネクション型のソケットを作成する。
 *
 *      sd = socket_open("TCP");
 *      socket_close(sd);
 *
 *      コネクションレス型のソケットを作成する。
 *
 *      sd = socket_open("UDP");
 *      socket_close(sd);
 *
 *  【関連項目】
 *      socket_open
 */
