
/*  -*- MaTX -*-
 *
 *  【名前】
 *      case - 場合
 *
 *  【形式】
 *        case int_1: statement;
 *
 *  【機能説明】
 *      case 文は，switch 文の選択を設定する。case には，整数定数の
 *      式でラベルをつける。switch 文で，case は単にラベルとして働き，
 *      1 つの case 文が終了したのち，抜け出すための明示的な動作が
 *      なければ，実行は次の case へ移る。
 *
 *  【例題】
 *      整数型の変数 num をチェックし，num が -1, 0, 1
 *      のいずれかのとき，対応する case 文の文字列を表示し，
 *      これらの値のどれとも一致しないとき，default 文が実行される。
 *
 *      switch (num) {
 *        case -1: print "minus one\n";
 *                 break;
 *        case  0: print "zero\n";
 *                 break;
 *        case  1: print "plus one\n";
 *                 break;
 *        default: print "other value\n";
 *                 break;
 *      }
 *
 *  【関連項目】
 *      switch, break
 */
