
/*  -*- MaTX -*-
 *
 *  【名前】
 *      flipud() - 上下反転
 *
 *  【形式】
 *      Y = flipud(X)
 *         (Matrix|Array|Index) Y;
 *         (Matrix|Array|Index) X;
 *
 *  【機能説明】
 *      flipud(X)は，行列型(行列|配列|指数) X の上下の行を反転した
 *      行列型 Y を求める。
 *
 *  【例題】
 *      >> Y = flipud([[1 2][3 4]])
 *      === [Y] : (  2,  2) ===
 *                 (  1)           (  2)     
 *      (  1)  3.00000000E+00  4.00000000E+00
 *      (  2)  1.00000000E+00  2.00000000E+00
 *
 *  【関連項目】
 *      fliplr, rot90, and trans
 */
