
/*  -*- MaTX -*-
 *
 *  【名前】
 *      kbhit() - 標準入力にデータがあるか調べる
 *
 *  【形式】
 *      i = kbhit()
 *         Integer i;
 *
 *  【機能説明】
 *      kbhit()は，標準入力にデータがあるか調べ，デーがあれば 1 ，
 *      データがなければ 0 を返す。
 *
 *  【例題】
 *      kbhit() で標準入力にデータあるか調べ，データがあれば getch() で
 *      読み込む。
 *
 *      if (kbhit()) {
 *          switch (getch()) {
 *            case 0x41: print "A"; break;
 *            case 0x42: print "B"; break;
 *            case 0x43: print "C"; break;
 *            default: print "otherwise"; break;
 *          }
 *      }
 *
 *  【関連項目】
 *      gets(), getch()
 */
