
/*  -*- MaTX -*-
 *
 *  【名前】
 *      prod() - 成分の積
 *
 *  【形式】
 *      x = prod(X)
 *         (Real  |Complex |Polynomial|Rational) x;
 *         (Matrix|CoMatrix|PoMatrix  |RaMatrix) X;
 *
 *      x = prod(X)
 *         (Real |Complex|Polynomial|Rational) x
 *         (Array|CoArray|PoArray   |RaArray ) X;
 *
 *      x = prod(X)
 *         Integer x;
 *         Index X;
 *
 *  【機能説明】
 *      prod(X)は，全ての成分の積を求める。
 *
 *  【例題】
 *      >> x = prod([1 2 3 4 5])
 *      x = 120
 *
 *  【関連項目】
 *      sum(), mean(), std(), prod_row(), prod_col()
 */
