
/*  -*- MaTX -*-
 *
 *  【名前】
 *      rtSetClock() - サンプリング時間の設定
 *
 *  【形式】
 *      x = rtSetClock(stime)
 *         Real x;
 *         Real stime;
 *
 *  【機能説明】
 *      rtSetClock(stime)は，サンプリング時間を stime 秒に設定し，
 *      実際に設定された値を返す。コンピュータによって設定できる
 *      サンプリング時間の最小単位は異なる。
 *
 *  【例題】
 *      x = rtSetClock(0.005);
 *
 *  【関連項目】
 *      rtSetTask()
 */
